<?xml version="1.0"?>

<!--
  Para obtener más información sobre cómo configurar la aplicación de ASP.NET, visite
  http://go.microsoft.com/fwlink/?LinkId=169433
  -->

<configuration>
  <system.web>
    <compilation debug="false" strict="false" explicit="true" targetFramework="4.0" />
    <authentication mode="Forms">
      <forms>
        <credentials passwordFormat="SHA1">
          <user name="usuario1" password="DF9D6B3574AF0E25FFA4BF3286CA551D4F7D2A2B" />
          <user name="usuario2" password="48E9CF9644D16A6D363D91FCC453E9EFC7625A32" />
        </credentials>
      </forms>
    </authentication>
  </system.web>

  <system.serviceModel>
    <behaviors>
      <serviceBehaviors>
        <behavior name="">
          <serviceMetadata httpGetEnabled="true" />
          <serviceDebug includeExceptionDetailInFaults="false" />
        </behavior>
      </serviceBehaviors>
    </behaviors>
    <bindings>
      <customBinding>
        <binding name="Login.customBinding0">
          <binaryMessageEncoding />
          <httpTransport />
        </binding>
      </customBinding>
    </bindings>
    <serviceHostingEnvironment aspNetCompatibilityEnabled="true"
        multipleSiteBindingsEnabled="true" />
    <services>
      <service name="Login">
        <endpoint address="" binding="customBinding" bindingConfiguration="Login.customBinding0"
            contract="Login" />
        <endpoint address="mex" binding="mexHttpBinding" contract="IMetadataExchange" />
      </service>
    </services>
  </system.serviceModel>
</configuration>
